Subject: Re: [Extra] IMAP4rev2: how to signal canonical mailbox name after CREATE

From: Alexey Melnikov <[email-masked]>
Date: Tue, 15 Sep 2020 18:29:28 +0100

Hi Bron,

On 13/07/2020 23:24, Bron Gondwana wrote:
> On Tue, Jul 14, 2020, at 01:23, Alexey Melnikov wrote:
>> Hi Timo,
>>
>> On 10 Jul 2020, at 07:44, Timo Sirainen <[email-masked] 
>> <mailto:[email-masked]>> wrote:
>>> But in SELECT case perhaps only return it on name change?
>> Yes, save these extra bytes :-).
>
> I disagree - I'd rather just have it ALWAYS be in the SELECT/EXAMINE 
> response.  It will still fit within a single packet, so it's not going 
> to cost any more on the wire.

I updated IMAP4rev2 as per your request.

Best Regards,

Alexey